@charset "utf-8";
/*
	 CSS
	 by Branny Hernandez
	 http://www.web-design.cl
*/


/************* Fuentes ***************/	

@font-face 
{
	font-family: "Milford";
	src: url(../Fuentes/Milford.TTF) format("truetype");
}



/************* Links ***************/	

a { color:#06F; text-decoration:none;}

a:hover { color:#360;text-decoration:underline;}


a.leerMas:link 
{  
	text-decoration:none; 
	color:#2C90C8; 
	font-size:16px;
	font-weight:bold; 
}


a.leerMas:visited 
{ 
	text-decoration:none; 
	color:#2C90C8; 
	font-size:16px; 
	font-weight:bold;
}


a.leerMas:hover 
{ 
	text-decoration:none; 
	color:#f00; 
	font-size:16px; 
}

img 
{	border:none;}



/************* Contenedores ***************/

html{
	 background:url(../Imagenes/bgr_grad.png) 0px repeat-x;
	/*width:100%;
	height:100%;*/
	overflow:auto;
	margin-top:0px;
	padding-top:0px; }
	
body
{ 
	background-color:#fff;
	background:url(../Imagenes/burbujas.png) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:auto;
	margin-top:30px;
	margin-bottom:20px;
	overflow:auto;
}


.contenedor
{
	width:950px;
	overflow:hidden;
	margin:auto;	
	border:solid thin #666;
}


.cabezera
{	
	margin:auto;
	
}

.barra
{
	background:url(../Imagenes/barra.png); 
	width:100%; 
	height:41px; 
	margin-top:3px;
}


.controles
{
	background-image:url(../Imagenes/fondoControles.png);
	background-repeat:repeat-x;
	height:39px;
	text-align:left;
}


.contenido
{
	
	margin:auto;
	background-color:#FFF;
	padding:10px;
	overflow:hidden;
}


.cuerpo
{
	padding-top:50px; 
	padding-left:20px; 
	padding-bottom:50px; 
	width:640px;  
	margin-left:15px;  
	overflow:hidden;
}


.pie
{
	margin:auto;
	background-image:url(../Imagenes/fondoPie.jpg);
	height:248px;
	font-size:11PX;
	padding-top:16px;
}
	

.pieTextoBlanco
{
	width:950px;
	overflow:hidden;
	margin:auto;
	color:#FFF;
	margin-top:8px;
}
	
	
	
/************* General ***************/	
	
	
.subtitulo
{
	
	
	background:url(../Imagenes/flechaCircular.png) no-repeat left 0px;
	padding-left:25px;
	clear:both;
	padding-bottom:20px;
	color:#394560; 
	font-size:16px; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
	
	
	
.imgImportante
{
	border:solid thin #E2E2E2; 
	padding:2px;
}


.imagenNormal
{
	border:solid thin #CCC;
	padding:2px;
}


.division
{	
	background-image:url(../Imagenes/division.png);
}


.subtituloTelefono
{
	font-size:14px;
	font-size:18px;
	font-weight:bold;
	color:#333;
	
}




/************* Formulario de Contacto ***************/	



.formularioInputText
{
	background-color:transparent;
	border:thin #003;
	border-style:dotted;
	color:#000;
	padding-left:6px;
}


.campoInputError
{
	background-color:transparent;
	border:thin #F00;
	border-style:dotted;
	color:#F00;
	padding-left:6px;
}


.botonContacto
{
	color:#000;
	cursor:hand; cursor:pointer; 
	border:thin #999;
	border-style:dotted;
	padding:4px;
	padding-left:10px;
	padding-right:10px;
	background-color:#E5E5E5;
}


.botonContacto:hover
{
	background-color:#498AF3;
	color:#fff;
}


.selectContacto
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	list-style:none;
	position:absolute; 
	z-index:1000;
	padding-left:0px;
	border:thin #999;
	border-style:dotted;
	margin-top:5px;
	background:url(../Imagenes/fondoSelect.png);
}
	

.selectContacto li
{
	padding:8px;
	color:#FFF;
	margin-left:0px;
}
	
	
.selectContacto li:hover
{
	cursor:hand; cursor:pointer;
	background-color:#0F0;
	color:#000;
}



/*********************/

.imegenPequeñaComunas
{
	float:left; 
	margin:5px; 
	margin-right:10px; 
	border:solid thin #666; 
	padding:2px;
}